div#home_banners {
	display: block;
	margin:0 0 2.5rem;
	overflow:auto;
	overflow:hidden;
	clear:both;
	line-height:1.5em;
}
div#home_banners img {
	height: 180px;
}
div#home_banners div {
	opacity:0.7;
}
div#home_banners div:hover {
	opacity:1;
	cursor:pointer;
}
div#home_banners a {
	color:#FFF;
	font-weight:600;
}
div#home_banners a:hover {
	color:#363331;
}
.imagenFondo span {
	text-align:right;
	width:100%;
	padding:1em 0.5em;
}
.imagenFondo span strong {
	color: white;
	font-size: 1.688rem;
	text-transform: uppercase;
}
div.large-4 div#newsletter {
	width:100%;
	overflow:auto;
	overflow:hidden;
	background:url(../img/newsletter.jpg) no-repeat 0 center;
	color:#d6cabc;
	margin:0 0 2rem;
}
div.large-4 div#newsletter h2 {
	display: block;
	font-size: 1.25rem;
	font-weight: 600;
	margin: 0;
	padding: 1rem 1rem 0 1rem;
	color:#d6cabc;
}
div.large-4 div#newsletter p {
	display: block;
	margin: 0;
	padding: 0 1rem 1rem 1rem;
	color:#fff;
	text-align:left;
	line-height:1.1rem;
}
div.large-4 div#newsletter p.right a {
	font-size:0.688rem;
	text-transform:uppercase;
	color:#FFF;
	display:inline-block;
	background:url(../img/sobre.png) no-repeat 0 0 #62513e;
	padding:0.2rem 0.2rem 0.2rem 1.5rem;
}
div.large-4 div#newsletter p.right a:hover {
	background:url(../img/sobre_f2.png) no-repeat 0 0 #3f2b14;
}
div.large-4 iframe {
	margin:0 0 2rem;
}
@media handheld, only screen and (max-width:767px) {
 div#home_banners img {
 height: auto;
}
}
